HIMS ERP 1.0 - Feature #526

Create a themes which can use and apply accross the application

28/05/2024 11:34 AM - Pratyusha Atmakuri

Status: Resolved Start date: 28/05/2024
Priority: Normal Due date: 29/05/2024
Assignee: Pratyusha Atmakuri % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/05/2024 11:07 PM - Pratyusha Atmakuri

- Tracker changed from Bug to Feature

#2 - 02/06/2024 10:29 PM - Pratyusha Atmakuri
- Due date set to 29/05/2024
- % Done changed from 0 to 100

Already created Ramesh and his team

#3 - 03/06/2024 10:22 AM - Pratyusha Atmakuri

- Status changed from New to Resolved

Resolved by Ramesh and Team
